Which Versions of NI .Net Class Libraries Support Which Versions of NI Drivers?

Updated Oct 4, 2018

Reported In

Programming Language

  • Visual Basic .NET
  • C# .NET

Issue Details

Which versions of NI .Net Class Libraries support which versions of NI drivers?

Solution

The versions of drivers that are supported by our .Net Class Libraries depends on which driver and which .Net Class Library you're using.

To find this information, see the.NET Resource Page for the .Net Class Library you're using. This information can also be found on the download page for the .Net Class Library you're using. in the Description section or in the readme file.

WAS THIS ARTICLE HELPFUL?

Not Helpful